package com.cf.imes.module.system.enums.common;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 语种枚举
 *
 * @author Gqr
 * @since 2025/11/12 11:30
 */
@Getter
@AllArgsConstructor
public enum LanguageEnum {
    ZH("zh"),
    EN("en"),
    CHT("cht");

    private String language;
}
